• caglararli@hotmail.com
  • 05386281520

CVE-2024-20321 | Cisco NX-OS up to 10.4 eBGP resource consumption (cisco-sa-nxos-ebgp-dos-L3QCwVJ)

Çağlar Arlı      -    19 Views

CVE-2024-20321 | Cisco NX-OS up to 10.4 eBGP resource consumption (cisco-sa-nxos-ebgp-dos-L3QCwVJ)

A vulnerability was found in Cisco NX-OS up to 10.4. It has been declared as critical. This vulnerability affects unknown code of the component eBGP. The manipulation leads to resource consumption. This vulnerability was named CVE-2024-20321. The attack can be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.